Subject: Re: [PATCH v4 00/10] t/unit-tests: convert unit-tests to use clar

From: Junio C Hamano <[email-masked]>
Date: Wed, 23 Jul 2025 14:30:25 -0700

Seyi Kuforiji <[email-masked]> writes:

> This patch series marks the final batch of our existing unit test files
> transitioned to the Clar testing framework. It covers all the
> reftable-related test files, and is part of our ongoing effort to
> standardize our testing framework to enhance its maintainability.
>
> Changes in v4:
>  - some code refactoring and cleanup based on review.

Nothing seems to have happened to the topic (other than one obvious
breakage pointed out on 06/10) and it has been more than a month and
a half.  What's the status of this topic?

Thanks.